[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#536064: marked as done (plasma-widgets-addons: Weather plugin use outdated BBC feed)

Your message dated Sat, 20 Nov 2010 00:53:37 +0100
with message-id <0MLAED-1PJJn32KFV-000rbQ@mrelayeu.kundenserver.de>
and subject line 
has caused the Debian Bug report #536064,
regarding plasma-widgets-addons: Weather plugin use outdated BBC feed
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

536064: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=536064
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: plasma-widgets-addons
Version: 4:4.2.4-1
Severity: normal

As stated here http://backstage.bbc.co.uk/data/Data the data source used by weather plasmoid
is outdated. New feed access is reported here http://ideas.welcomebackstage.com/node/17.

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (990, 'unstable'), (500, 'oldstable'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.30-1-amd64 (SMP w/3 CPU cores)
Locale: LANG=it_IT.UTF-8, LC_CTYPE=it_IT.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages plasma-widgets-addons depends on:
ii  kdebase-runtime             4:4.2.4-2    runtime components from the offici
ii  kdebase-workspace-libs4+5   4:4.2.4-1+b1 libraries provided by the KDE 4 ba
ii  kdelibs5                    4:4.2.4-1    core libraries for all KDE 4 appli
ii  libc6                       2.9-19       GNU C Library: Shared libraries
ii  libgl1-mesa-glx [libgl1]    7.4.4-1      A free implementation of the OpenG
ii  libglu1-mesa [libglu1]      7.4.4-1      The OpenGL utility library (GLU)
ii  libkexiv2-7                 4:4.2.4-1    Qt like interface for the libexiv2
ii  libphonon4                  4:4.3.1-1    Phonon multimedia framework for Qt
ii  libplasma3                  4:4.2.4-1    library for the KDE 4 Plasma deskt
ii  libqt4-dbus                 4.5.1-2      Qt 4 D-Bus module
ii  libqt4-svg                  4.5.1-2      Qt 4 SVG module
ii  libqt4-webkit               4.5.1-2      Qt 4 WebKit module
ii  libqt4-xml                  4.5.1-2      Qt 4 XML module
ii  libqtcore4                  4.5.1-2      Qt 4 core module
ii  libqtgui4                   4.5.1-2      Qt 4 GUI module
ii  libstdc++6                  4.4.0-10     The GNU Standard C++ Library v3
ii  libx11-6                    2:1.2.1-1    X11 client-side library
ii  phonon                      4:4.3.1-1    metapackage for Phonon multimedia 
ii  plasma-dataengines-addons   4:4.2.4-1    addons for KDE 4 Plasma - data eng
ii  plasma-dataengines-workspac 4:4.2.4-1+b1 KDE 4 base workspace Plasma data e

Versions of packages plasma-widgets-addons recommends:
ii  plasma-widget-lancelot        4:4.2.4-1  addons for KDE 4 Plasma - lancelot

plasma-widgets-addons suggests no packages.

-- no debconf information

--- End Message ---
--- Begin Message ---
Version: 4:4.4.3-1

Fixed according to submitter.

--- End Message ---

Reply to: